* {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
}
.u-section-1 .u-sheet-1 {
  min-height: 781px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 60px auto 0;
}

.u-section-1 .u-text-h3 {
  font-size: 2rem;
  margin: 60px auto 0;
}
.u-section-1 .u-list-1 {
  margin-top: 41px;
  margin-bottom: 60px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(3, 33%);
  min-height: 1410px;
  row-gap: 0px;
  column-gap: 0px;
}

.u-section-1 .u-repeater-1p {
  grid-template-columns: repeat(1, 100%);
  min-height: 300px;
  row-gap: 0px;
  column-gap: 0px;
}

.u-section-1 .u-repeater-1l {
  grid-template-columns: repeat(3, 33%);
  min-height: 500px;
  row-gap: 0px;
  column-gap: 0px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1y {
  height: 210px;
  width: 210px;
  background-image: url("images/photos/prof sreejit.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-1 .u-image-3y {
  height: 210px;
  width: 210px;
  background-image: url("images/Speakers_edited/partha.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-1 .u-image-4y {
  height: 210px;
  width: 210px;
  background-image: url("images/Speakers_edited/");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-1 .u-image-1x {
  height: 210px;
  width: 210px;
  background-image: url("images/Speakers_edited/ashish.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-1 .u-image-speaker-grid {
  height: 210px;
  width: 210px;
  /* background-image: url("images/Speakers_edited/sthakur.jpg"); */
  /* background-position: 50% 50%; */
  margin: 0 auto;
}

.u-image-speaker {
  height: 100%;
  width: 100%;
  border-radius: 50%;
}

.u-section-1 .u-image-1l {
  height: 210px;
  width: 210px;
  background-image: url("images/Speakers_edited/sthakur.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-1 .u-image-2l {
  height: 210px;
  width: 210px;
  background-image: url("images/Speakers_edited/prashant.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-1 .u-image-1 {
  height: 210px;
  width: 210px;
  background-image: url("images/Speakers_edited/shilpi.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}
.u-section-1 .u-image-1p {
  height: 210px;
  width: 210px;
  background-image: url("images/Speakers_edited/uditendu.png");
  background-position: 50% 50%;
  margin: 0 auto;
}
.u-section-1 .u-text-2 {
  font-size: 1.27778rem;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 32px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  height: 210px;
  width: 210px;
  background-image: url("images/Speakers_edited/rahul.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-1 .u-text-5 {
  font-size: 1.27778rem;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 32px 0 0;
}

.u-section-1 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-7 {
  font-size: 1rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  height: 210px;
  width: 210px;
  background-image: url("images/Speakers_edited/subhaskar.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-1 .u-text-8 {
  font-size: 1.27778rem;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 32px 0 0;
}

.u-section-1 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-10 {
  font-size: 1rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-image-4 {
  height: 210px;
  width: 210px;
  background-image: url("images/Speakers_edited/SV1.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-1 .u-text-11 {
  font-size: 1.27778rem;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 32px 0 0;
}

.u-section-1 .u-text-12 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-13 {
  font-size: 1rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-text-14 {
  font-size: 1.27778rem;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 32px 0 0;
}

.u-section-1 .u-text-15 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-16 {
  font-size: 1rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-image-6 {
  height: 210px;
  width: 210px;
  background-image: url("images/Speakers_edited/usha.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-1 .u-text-17 {
  font-size: 1.27778rem;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 32px 0 0;
}

.u-section-1 .u-text-18 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-19 {
  font-size: 1rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-container-layout-7 {
  padding: 30px;
}

.u-section-1 .u-image-7 {
  height: 210px;
  width: 210px;
  background-image: url("images/Speakers_edited/kabra.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-1 .u-text-20 {
  font-size: 1.27778rem;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 32px 0 0;
}

.u-section-1 .u-text-21 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-22 {
  font-size: 1rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-container-layout-8 {
  padding: 30px;
}

.u-section-1 .u-image-8 {
  height: 210px;
  width: 210px;
  background-image: url("images/Speakers_edited/manibrata.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-1 .u-text-23 {
  font-size: 1.27778rem;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 32px 0 0;
}

.u-section-1 .u-text-24 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-25 {
  font-size: 1rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-container-layout-9 {
  padding: 30px;
}

.u-section-1 .u-image-9 {
  height: 210px;
  width: 210px;
  background-image: url("images/Speakers_edited/HSD.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-1 .u-text-26 {
  font-size: 1.27778rem;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 32px 0 0;
}

.u-section-1 .u-text-27 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-28 {
  font-size: 1rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-container-layout-10 {
  padding: 30px;
}

.u-section-1 .u-image-10 {
  height: 210px;
  width: 210px;
  background-image: url("images/Speakers_edited/PK.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-1 .u-text-29 {
  font-size: 1.27778rem;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 32px 0 0;
}

.u-section-1 .u-text-30 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-31 {
  font-size: 1rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-container-layout-11 {
  padding: 30px;
}

.u-section-1 .u-image-11 {
  height: 210px;
  width: 210px;
  background-image: url("images/Speakers_edited/anuradha.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-1 .u-text-32 {
  font-size: 1.27778rem;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 32px 0 0;
}

.u-section-1 .u-text-33 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-34 {
  font-size: 1rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-container-layout-12 {
  padding: 30px;
}

.u-section-1 .u-image-12 {
  height: 210px;
  width: 210px;
  background-image: url("images/Speakers_edited/");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-13 {
  padding: 30px;
}

.u-section-1 .u-image-13 {
  height: 210px;
  width: 210px;
  background-image: url("images/Speakers_edited/yadav.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-1 .u-text-35 {
  font-size: 1.27778rem;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 32px 0 0;
}

.u-section-1 .u-text-36 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-37 {
  font-size: 1rem;
  font-style: italic;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-repeater-1 {
    min-height: 1163px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-1 {
    height: 188px;
    width: 188px;
  }

  .u-section-1 .u-image-1p {
    height: 188px;
    width: 188px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
  }

  .u-section-1 .u-text-4 {
    width: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-2 {
    height: 188px;
    width: 188px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
  }

  .u-section-1 .u-text-6 {
    width: auto;
  }

  .u-section-1 .u-text-7 {
    width: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-3 {
    height: 188px;
    width: 188px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
  }

  .u-section-1 .u-text-9 {
    width: auto;
  }

  .u-section-1 .u-text-10 {
    width: auto;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-4 {
    height: 188px;
    width: 188px;
  }

  .u-section-1 .u-text-11 {
    width: auto;
  }

  .u-section-1 .u-text-12 {
    width: auto;
  }

  .u-section-1 .u-text-13 {
    width: auto;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-5 {
    height: 188px;
    width: 188px;
  }

  .u-section-1 .u-text-14 {
    width: auto;
  }

  .u-section-1 .u-text-15 {
    width: auto;
  }

  .u-section-1 .u-text-16 {
    width: auto;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-6 {
    height: 188px;
    width: 188px;
  }

  .u-section-1 .u-text-17 {
    width: auto;
  }

  .u-section-1 .u-text-18 {
    width: auto;
  }

  .u-section-1 .u-text-19 {
    width: auto;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-7 {
    height: 188px;
    width: 188px;
  }

  .u-section-1 .u-text-20 {
    width: auto;
  }

  .u-section-1 .u-text-21 {
    width: auto;
  }

  .u-section-1 .u-text-22 {
    width: auto;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-8 {
    height: 188px;
    width: 188px;
  }

  .u-section-1 .u-text-23 {
    width: auto;
  }

  .u-section-1 .u-text-24 {
    width: auto;
  }

  .u-section-1 .u-text-25 {
    width: auto;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-9 {
    height: 188px;
    width: 188px;
  }

  .u-section-1 .u-text-26 {
    width: auto;
  }

  .u-section-1 .u-text-27 {
    width: auto;
  }

  .u-section-1 .u-text-28 {
    width: auto;
  }

  .u-section-1 .u-container-layout-10 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-10 {
    height: 188px;
    width: 188px;
  }

  .u-section-1 .u-text-29 {
    width: auto;
  }

  .u-section-1 .u-text-30 {
    width: auto;
  }

  .u-section-1 .u-text-31 {
    width: auto;
  }

  .u-section-1 .u-container-layout-11 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-11 {
    height: 188px;
    width: 188px;
  }

  .u-section-1 .u-text-32 {
    width: auto;
  }

  .u-section-1 .u-text-33 {
    width: auto;
  }

  .u-section-1 .u-text-34 {
    width: auto;
  }

  .u-section-1 .u-container-layout-12 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-12 {
    height: 188px;
    width: 188px;
  }

  .u-section-1 .u-text-35 {
    width: auto;
  }

  .u-section-1 .u-text-36 {
    width: auto;
  }

  .u-section-1 .u-text-37 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1184px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 3563px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-8 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-11 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-14 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-17 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-20 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-23 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-26 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-29 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-32 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-35 {
    font-size: 1.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}

.u-footer .u-text-1f {
  font-size: 1rem;
  font-weight: 600;
  /* color: #eee; */
}
